﻿

  .mainnav-active .w1 {
    margin: 0 -240px 0 240px;
  }

.sidenav-active .w1 {
  margin: 0 0 0 -240px;
}

.sidenav-active.boxed-v .w1 {
  margin: 0;
}

.nav-active #header,
.nav-active .w1 {
  margin: 0 240px 0 -240px;
}

.nav-active.lancer .w1 {
  margin: 0 -240px 0 240px;
}

.nav-active.boxed-v.lancer .w1 {
  margin: 0;
}






.w1 {
  position: relative;
  -webkit-transition: margin 0.4s ease;
  -moz-transition: margin 0.4s ease;
  -o-transition: margin 0.4s ease;
  transition: margin 0.4s ease;
}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}


#navigation ul li.parent {
	position: relative;
}
#map{float:left;height:765px;width:100%}

.menu-horizontal li.socicon:not(:last-child){
	margin-right: 0.6em;
}

.bar .menu-horizontal {
  position: relative;
  top: 6px;
}

  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }

.bar-3 .menu-horizontal {
  top: 0;
}

  .bar-3 .menu-horizontal li:not(:last-child) {
    margin-right: 0.92857143em;
  }


li.current-menu-item,
body.single-post li.current_page_parent,
body.single-projects li.project-single {
    background-color: #4E9FEF;
}

li.current-menu-item a,
body.single-post li.current_page_parent a,
body.single-projects li.project-single a {
    color: #fff;
}

#footer .toggleMenu3 .main-menu-small .plus-icon{top:2px;display:block;left:10px;position:relative;}

.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}

    .img_parent img{position: absolute; margin-top: -15px;}

    .img_parent { position: relative; padding: 25px 0px 30px;}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.25);box-shadow:0 2px 5px rgba(0,0,0,0.25);-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px);-webkit-transition:-webkit-transform .25s;transition:transform .25s;-webkit-backface-visibility:hidden;will-change:transform}
.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px}




.site-header .widget-area {
	color: #ddd;
	float: right;
	text-align: right;
	width: auto;
}


.site-header .widget-area a {
	color: #fff;
}


.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 2.5rem 0;
}


.epik-blue .site-header .widget-area {
	color: #eee;
}


.epik-darkblue .site-header .widget-area {
	color: #eee;
}


.epik-gray .site-header .widget-area {
	color: #eee;
}


.epik-green .site-header .widget-area {
	color: #eee;
}


.epik-orange .site-header .widget-area {
	color: #eee;
}


.epik-pink .site-header .widget-area {
	color: #eee;
}


.epik-purple .site-header .widget-area {
	color: #eee;
}


.epik-red .site-header .widget-area {
	color: #eee;
}


	.content,
	.site-header .widget-area {
		width: 620px;
	}
.nav .lang__img{width:25px;height:15px;margin-right:7px}
.nav .land__list .lang__img{margin-right:9px;margin-top:-5px}
.nav .lang__curent .lang__img{margin-top:-7px}
.mk-video-color-mask,.mk-video-mask{z-index:3}
.mk-video-color-mask{opacity:.7}
.span2{width:140px}
.row-fluid .span2{width:14.89361702%;*width:14.8404255306383%}
input.span2,textarea.span2,.uneditable-input.span2{width:130px}
table .span2{float:none;width:124px;margin-left:0}


.box {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 100;
  display: none; }

.head_logo .sdve{ width:560px; height:90px; overflow:hidden; float:right;}

.head_logo .sdve img{ width:560px; height:90px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.list_deal .deal_text{ max-height:9999px; overflow:hidden; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in}

.list_deal .deal_text.less{ max-height:88px}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}

	
	.news-focus .excerpt {
		border-bottom: 1px solid #d9d9d9;
		padding-bottom: 14px;
	}

.switcher {
	cursor: pointer;
	opacity: 1;
}

.switcher img {
	transition: all .5s;
}

.switcher:hover img {
	opacity: 0.8;
}

.switcher:hover .info {
	background-color: #726B88;
}

	.look_block_info {
		padding: 30px 45px;
	}

	.campaign_page .look_block_info {
	    padding: 30px;
	}

.look_block_inner:hover .look_block_info {
	-o-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
	opacity: 1;
}


ul.link-list {
  font-size: 38px;
  margin-bottom: 40px; }

  ul.link-list .item {
    margin-left: 20px;
    margin-right: 20px; }

  ul.link-list a {
    color: #b8b3ae; }

    ul.link-list a:hover {
      color: #dc1e0f; }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#menu_content_inner,.front_menu_opt{max-width:600px;margin:0px auto;}


#menu_content_inner{max-width:400px;}

#menu_content_inner .fifth{border-top:1px dotted grey;}


#menu_content_inner .main_menu_opt_out{border:1px solid white;border-right:0px;display:inline-block;margin:-2px;}

#menu_content_inner .main_menu_opt_out:first-of-type{border-top-left-radius:5px;border-bottom-left-radius:5px;}

#menu_content_inner .main_menu_opt_out:last-of-type{border-right:1px solid white;border-top-right-radius:5px;border-bottom-right-radius:5px;}


#menu_content_inner .main_menu_opt{width:100%;color:white;font-size:medium;text-align:center;padding:10px 0px;}

#menu_content_inner .main_menu_opt img{max-width:30px;vertical-align:middle;}



.uk-container {
  box-sizing: border-box;
  max-width: 1200px;
  padding: 0 20px;
}


.uk-container:before,
.uk-container:after {
  content: "";
  display: table;
}

.uk-container:after {
  clear: both;
}


.uk-container-center {
  margin-left: auto;
  margin-right: auto;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}


	#logo { float: none; text-align: center; }



.left { float: left; }

.button.left-align { text-align: left; text-indent: 12px; }

.flyout.left { right: auto; left: -2px; }

.top-bar ul.left { float: left; width: auto; margin-bottom: 0; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.header-primary-menu-inner ul.menu li {
  font-size: 108.33%;   
}




.header-primary-menu-wrapper {
}


.header-primary-menu {
  overflow: visible;
}
 .mk-imagebox-item .item-button a { display:block; font-size:14px; letter-spacing:1px; padding:20px; text-align:center; transition:all 0.2s ease-out; }
 #imagebox-item-3 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-3 .item-button a:hover{background-color:rgba(234,144,35,0.65);}
 #imagebox-item-4 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-4 .item-button a:hover{background-color:rgba(234,144,35,0.65);}
 #imagebox-item-5 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-5 .item-button a:hover{background-color:rgba(234,144,35,0.65);}

.soft-box__title {
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #010101;
    display: block;
}

.soft-box__title:hover {
    color: #0066dd;
    text-decoration: underline;
}

    .widget-header .textwidget {
        margin-top: 0;
        padding-left: 0;
        border-left: none;
    }

		.postauthor h5, .copyrights a, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, .copyrights a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .related-posts a:hover .title, .reply a, .title a:hover, .post-info a:hover, .comm, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, .secondary-navigation #navigation ul li a:hover, .readMore a, .primary-navigation a:hover, .secondary-navigation #navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#0274BE; }

.dc_zoom_css span.roll_css6:hover {
	opacity: 0.9;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
}

.dc_zoom_css span.roll_css6 {
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	height: 100%;
	opacity: 0;
	position: absolute;
	width: 100%;
}

.dc_zoom_css span.roll_css6 img:hover {
	opacity:1;
}

.dc_zoom_css span.roll_css6 .social {
	width: 59%;
}


.navbar-wrapper {
    
    width:100%
        display: block;

  position: relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 500;
}

.navbar-wrapper .navbar {
 width: auto;
}

.navbar-wrapper .navbar .container {
  width: auto;
}

  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }

	
	.section-1 .col2 {
		float: none;
	}

#visual-body li.visual09 p{right:40px; bottom:45px; width:480px;}

#visual-body li.visual09 p a{background-color:rgba(206,90,90,.75); text-shadow:2px 2px 2px #ce5a63;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


	


	
	.wrapper{
	width:100%;
	max-width:1100px;	
	margin:0px auto;	
	background-color: rgba(255,255,255,100);
	-webkit-box-shadow: 0 0 5px 4px rgba(30,30,30,1);
	box-shadow: 0 0 25px 4px rgba(30,30,30,1);
}
.site-footer #footer-editor-info{width:92%}


th.gigpress-country {
}


td.gigpress-country {
}


.et_pb_container.clearfix.et_pb_empty_slide {
    height: auto !important;
    padding-bottom: 70%;
}



.floorplan-slider .et_pb_container {
	height: auto !important;
	max-width: 100% !important;
	padding: 0;
	display: flex;
	align-items: center;
}



.img_teaser img{
	width:90px;
	float:left;
	margin:0 15px 10px 0;
}


.img_teaser {
	display: inline-block;
	float: left;
}

	p.portfolio_small_date { font-size: 14px; color: #4a524d; font-weight: 300; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);  }

.breadcrumb-section .breadcrumb { padding: 0px; }

.breadcrumb-section .breadcrumb li { padding: 4px 0; }

.breadcrumb-section, .breadcrumb { color: #98bbdb; padding: 0px; background-color: transparent; border: 0px; margin-bottom: 0px; }

.site-info {
	padding: 15px;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	text-align: center;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333%}

.frontpage__video__position {
  position: absolute;
  right: 0;
  top: -50px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  *zoom: 1; }

  .container:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  *zoom: 1; }

  .container-fluid:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0; }


.main-content .container {
  background: white;
  border-radius: 5px;
  padding: 30px; }

.footmid{ background:#ededed;}

.footmid-top{ margin:0 auto; overflow:hidden;}

.footmid-topleft{ width:26%; margin-right:2%; float:left; color:#b6b5b5;}

.footmid-topright{ width:72%; float:left;}

.footmid-topright dl{ width:25%; float:left;}

.footmid-topright dt{line-height:30px; font-size:14px; color:#4c4c4c;}

.footmid-topright dd{ line-height:25px; text-decoration:none;}

.footmid-bottom{text-align:center; color:#8a8a8a; }

.footmid-bottom a{ color:#8a8a8a; }

.footmid-bottom a:hover{ color:#2e2e2e; }

	
	.footer .footer-menu a {
		padding: 10px 20px 12px;
		border: none;
	}


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}


.engine_dark .footer .footer-menu:before { border-bottom: 0; }


.engine_dark .footer .footer-menu { border-color: #333; }


.engine_dark .footer .footer-menu a { border-color: #181818 }


.engine_dark .footer .footer-menu a:hover { background: #111; color: #fff; }

  .videogallery-con .dzsvg-preloader .loader .line-2, .videogallery-con .dzsvg-preloader .loader .line-4, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-2, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-4 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s; }


.logo a{
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}


.logo a:hover{
	text-decoration: none;
}
#mvp-site-main{margin-top:0}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


	.container {
		width:726px;
	}

	.container.top {
		width:766px;
	}

	
	#header.layout3 .container {
		width:766px;
	}

	
	
	.container.footer {
		width:766px;
	}


.container.layout3 {
	padding-top:20px;
}


.soc-icon {
    float: right;
}


.soc-icon li {
    position: relative;

    display: block;
    float: left;

    width: 31px;
    height: 31px;
    margin-left: 2px;

    list-style-type: none;

    cursor: pointer;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}
#footer_long{display:none;}
.side-list-wrap{background:#fff;width:100%}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}

  .footer-logo .width32 {
    width: 32%;
  }


.maincont {
	
}


ul#footermsg li {
	font-size: 10px;
	margin: 0px;
}





ul#footermsg {
    color:#afaeac;
    float:right;
    width:auto;
    margin: 0;
    margin-right: 10px;
}

ul#footermsg li a {
	color: #afaeac;
	text-decoration: none;
}

ul#footermsg li.mcnLogo {
    margin-left:0;
}

#footermsg .musiccitynetworks a + a {
  color: #a2a1a1;
  display: block;
  font: 9px Lucida Grande, Arial, sans-serif;
  margin: 8px 5px;
  text-decoration: none;
}

#footermsg .musiccitynetworks a + a:hover {
  color: #fff;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.esriMobileInfoViewItem .square.first {margin-top:10px; border-top: solid 1px #888; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 50px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.clear{ clear:both;}
.navigation-list-mobile .block-film h3.reset-btn{color:black;font-size:3rem}
.navigation-list-mobile .block-film h3.reset-btn .sign{top:-5px}
.fusion-menu-item-button .menu-text{border-color:#105378;}
.fusion-menu-item-button:hover .menu-text{border-color:#105378;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}



    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


	.home-main, .home-side {
		margin-bottom: 0.25em;
	}
#main{padding-top:20px;min-height:350px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.header-top-info-1 .info {
    padding-left: 0;
    margin: 0;
    padding-top: 4px;
}

.header-top-info-1 .info li {
    font-size: 13px;
    padding-right: 0;
    display: inline-block;
}

.header-top-info-1 .info li i {
    color: #747474;
    margin-right: 6px;
}

.header-top-info-1 .info li a {
    font-size: 13px;
    margin-right: 10px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#page_copy { color: #FFFFFF; font-size: 9px; position: absolute; right: 58px; text-align: center; top: 6px; width: 530px; }


body.home #content ul.list-pages-shortcode { display: block; margin: 0; }

ul.list-pages-shortcode { text-align: left; column-count: 3; -webkit-column-count: 3; -moz-column-count: 3; padding: 0 0 25px; list-style: none; }

	ul.list-pages-shortcode li { border-bottom: 1px dashed #e2e2e2; line-height: 32px; padding: 8px 0; }

	ul.list-pages-shortcode li:nth-child(3n) { border-bottom: 1px solid transparent; }

	ul.list-pages-shortcode li a { text-transform: uppercase; font-size: 14px; font-weight: 700; letter-spacing: 1px; }

		ul.list-pages-shortcode li:nth-child(4n) { border-bottom: 1px dashed transparent; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.testing #ot-widget-container2 { width: 100% !important;}

.testing iframe { width: 100% !important;}

.testing {height: 85px !important;}
